{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606163772818076.html",
  "url_hash": "6b68c4f478db8331",
  "title": "刚刚加息25个基点！日本央行重大发布！",
  "content": "三菱日联\n银行\n的Lee Hardman在报告中表示，尽管在美国和伊朗达成临时和平协议后能源价格下跌，但日元仍难以实现有意义的回升。在周二日本央行公布政策决定之前，做空日元的押注继续增加。“加息25个基点已被完全反映在预期中，因此不太可能单凭此举引发日元弱势的反转，从而鼓励了日元空头头寸进一步增加。”他说，如果能源价格继续下跌且对美国加息的押注减少，日本相关部门为支持日元而采取的任何进一步干预措施都将证明更加有效。",
  "author": "券商中国",
  "source_name": "东方财富",
  "publish_time": "2026-06-16T11:45:00",
  "publish_time_raw": "2026年06月16日 11:45",
  "extracted_at": "2026-06-16T21:09:12.566094",
  "images": [],
  "word_count": 181
}